<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:gravity="center|left" android:id="@id/tv_apply_name" android:background="#fff8f9fb" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="61.0dip" android:lineSpacingExtra="2.0dip" />
            <include android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" layout="@layout/fragment_certificate_cards" />
            <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_re_upload" android:background="#ff4294ea" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="46.0dip" android:text="@string/reupload" />
        </LinearLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>